format_version: '1.0'

repository_url: https://github.com/espruino/Espruino

sequence:
  base_version:
    input_file: '66bb8992.zip'
    commit_sha1: 66bb8992f7e07d11f1b550dd54949a632388aca2
  fix_attempt:
    - input_file: '3bd026c2.diff'
      commit_sha1: 3bd026c239985f578baca1525e24acafc734b3e9
    - input_file: 'e7d1ffca.diff'
      commit_sha1: e7d1ffcaf9d7e26abfb4c045c7d0a0f31db385e0
    
  expected_fix:
    input_file: '458f9c88.diff'
    commit_sha1: 458f9c888cb060368c1f055d4807f790989380d4

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/espruino/Espruino/issues/1762
